@charset "UTF-8";
.common_mv {
  padding: 8rem 3rem;
  background: #fff;
}
.contact_wrap {
  padding: 6rem 1.5rem;
}
.contact_wrap .cont_inr {
  max-width: 82rem
}
.inr_cont {
  padding: 5rem 0;
}
.inr_cont .rows.flex {
  margin-bottom: 1rem;
}
.form_wrap {
  font-family: 'Noto Sans JP', sans-serif;
  margin-bottom: 5rem;
}
.form_wrap .required, .form_wrap .box_form, .form_wrap .box-radio {
  width: 100%
}
.form_wrap .flex {
  padding: 1.8rem 1.5rem;
}
.form_wrap .box_form input, .form_wrap .box_form select, .form_wrap .box_form textarea {
  background-color: #F2F2F2;
  display: block;
  border: none;
  width: 100%;
  padding: 1.5rem;
  border-radius: 1rem;
}
.form_wrap .box_form textarea {
  height: 30rem;
}
.form_wrap .hissu {
  background-color: #B7000D;
  color: #fff;
  font-size: 1.2rem;
  line-height: 1;
  padding: 0.3rem 1rem;
  margin-right: 2rem;
}
.privacypolicy {
  margin-bottom: 6rem;
}
.privacypolicy a {
  color: #3559B6;
}
.submitbtn button {
  color: #fff;
  background-image: linear-gradient(120deg, #58C2CB 0%, #3D6E92 30%, #235359 100%);
  border: none;
  padding: 1.5rem 3rem;
  margin: auto;
  display: block;
}
.backsubmit button {
  background-image: linear-gradient(120deg, #ddd 0%, #888 30%, #000 100%);
}
.btnwrap {
  justify-content: center;
}
.btnwrap .submitbtn {
  margin: 0 1rem 1rem;
}
.cvsbtn {
  max-width: 30rem;
  margin: 6rem auto
}
.cvsbtn a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media only screen and (min-width:769px) {
  .contact_wrap {
    padding: 10rem 3rem;
  }
  .inr_cont .rows.flex .txt {
    width: 17rem;
    border-right: 1px solid #ddd;
  }
  .inr_cont .rows.flex .box_form {
    width: calc(100% - 17rem);
    padding: 1.5rem 3rem;
  }
  .form_wrap .required {
    width: 25rem;
  }
  .form_wrap .box_form, .form_wrap .box-radio {
    width: calc(100% - 25rem);
  }
}
@media only screen and (min-width:1066px) {}
@media only screen and (max-width:768px) {
  .form_wrap .required {
    margin-bottom: 1.5rem;
  }
  .inr_cont .rows.flex .txt {
    width: 100%;
    background-color: #fafafa;
    padding: 1.5rem;
  }
  .inr_cont .rows.flex .box_form {
    width: 100%;
    padding: 1.5rem;
    margin-bottom: 2rem;
  }
}